@font-face {
  font-family: 'w95';
  src:
        url('/assets/fonts/w95/w95f.woff2') format('woff2'),
        url('/assets/fonts/w95/w95f.woff') format('woff');
}

main{
    background-color: #ccccff;
    min-height: 100vh;
}

.musik-list, .musik-list ul{
    list-style: none;
}
/* 
.musik-list .closed img{
    width: 32px;
    height: 32px;
    padding-right: 3px;

    
} */

/* .musik-list li {
  background: url("/assets/images/folder98.png") no-repeat left top;
  background-size: 32px 32px;
  padding: 32px 0px 10px 10px;
} */

.musik-list button  {
  display: flex;
  align-items: center;
  gap: 2px;

  /* padding-left: calc(var(--depth) * 20px); */
}

.musik-list button::before {
  content: "";
  width: 32px;
  height: 32px;
}

.musik-list button.closed::before {
  background: url("/assets/images/folder98.png") no-repeat center;
  background-size: contain;
}

.musik-list button.open::before {
  background: url("/assets/images/folder98_open.png") no-repeat center;
  background-size: contain;
}

.musik-list button.video-btn::before {
    background: url("/assets/images/media_player.png") no-repeat center;
    background-size: contain;
}

.musik-list .sub-list{
    flex-direction: column;
    align-items: flex-start;
}

.musik-list button{
    border: none;
    background: none;
    color:blue;
    text-decoration: underline;
    font-size: 1rem;
    font-family: 'w95';
}

.musik-list button.tom, .musik-list button.video-btn{
    border: none;
    background: none;
    color:black;
    text-decoration: none;
    font-size: 1rem;
}



video{
    /* width: 100%; */
    max-height: 500px;
    max-width: 100%;
}

.musik-grid{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 16px;
    place-items: center;
}